@charset "UTF-8";

/* Information
==================================================
livedoor Blog CSS
Name   : blogmedia/2ch_cobaltblue_3c
==================================================
*/

/* Table of Contents
==================================================
	01. Text - フォント・リンク
	02. Layout - 全体の枠組み
	03. Title - ブログタイトルエリア
	04. SubTitle - アーカイブタイトルエリア
	05. Pager - ページャ
	06. Main - 記事エリア
	07. Option - トラックバック・コメントエリア
	08. Sub & Extra - プラグインエリア
	09. Header & Footer - ヘッダー・フッター
	10. Others - ADエリア etc.
==================================================
*/



function showClock1() {
   var nowTime = new Date();
   var nowHour = nowTime.getHours();
   var nowMin  = nowTime.getMinutes();
   var nowSec  = nowTime.getSeconds();
   var msg = "" + nowHour + ":" + nowMin + ":" + nowSec + "";
   document.getElementById("RealtimeClockArea").innerHTML = msg;
}
setInterval('showClock1()',1000);






/* =============================================== */
/** 01. Text - フォント・リンク */
/* ----------------------------------------------- */

* {
	word-break: break-all;
}

html,body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,table,th,tr,td,ul,ol,li,dl,dt,dd,form,fieldset,legend,hr,span,a,img,strong,em,ins,del,cite,abbr,acronym,sup,sub,dfn,code,var,samp,kbd,b,i {
	margin: 0;
	padding: 0;
	font-size: 100%;
}


body {
	color: #333;
	font-family: Verdana,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: .8em;
}

body {
	color: #333333;
}

a:hover {

	text-decoration: none;
}

a:hover img { 
filter:alpha(opacity=70);
opacity:0.7;
}


table#header a:link
, table#header a:active
, table#header a:visited
, table#header a:hover {
	color: #eee;
}

h1#blog-title a {
	font-size: 150%;
	text-shadow: 2px 2px rgba(0, 0, 0, 0.2);
}


h1#blog-title a:link
, h1#blog-title a:active
, h1#blog-title a:visited {
	color: #fff;
	text-decoration: none;
}

h1#blog-title a:hover {
	color: #fff;
	text-decoration: underline;
}

p#blog-description {
	color: #66cbff;
}

h2.archives-title {
	color: #333;
}




div#main a:link
, div#main a:active {
	color: #006;
}
div#main a:visited {
	color: #930;
}
div#main a:hover {
	color: #09f;
}


div#sub a:link
, div#sub a:active
, div#extra a:link
, div#extra a:active {
	color: #006;
	text-decoration: none;
}

div#sub a:visited
, div#extra a:visited {
	color: #006;
	text-decoration: none;
}
div#sub a:hover
, div#extra a:hover {
	color: #006;
	text-decoration: underline;
}





div#main h2.article-title a:link
, div#main h2.article-title a:active
, div#main h2.article-title a:visited {
	color: #242424;
	text-decoration: none;
}

div#main h2.article-title a:hover {
	text-decoration: underline;
}

div#main ul.article-post li a:link
, div#main ul.article-post li a:active
, div#main ul.article-post li a:visited
, div#main ul.article-post li a:hover {
	color: #777;
}

div#main dl.article-category dd a:link
, div#main dl.article-category dd a:active
, div#main dl.article-category dd a:visited
, dl.article-category dd a:hover {
}

div#main div.pager a {
}

div.article-date-outer {
	color: #999;
}

ul.ping-info li.ping-date
, ul.comment-info li.comment-date {
	color: #8d8d8d;
}

div.sidetitle {
	color: #fff;
}

div#sub div.sidetitle a
, div#extra div.sidetitle a {
	color: #fff;
}

div#sub table.caltblday a:visited
, div#extra table.caltblday a:visited {
	color: #777;
}

.footer-outer
, .footer-outer a {
}


/*-- PC版表示CSS  --*/
pc_area{
  display:block;
}
phone_area{
  display:none;
}


/*-- スマホ版表示CSS  --*/
@media screen and (max-width: 768px){
  pc_area{
    display:none;
  }
  phone_area{
    display:block;
  }
}








/* =============================================== */
/** 02. Layout - レイアウト（全体の枠組み） */
/* ----------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

div#container {
}

* html div#container {
	position: relative;
	top: -1px;
}
*:first-child+html div#container {
	position: relative;
	top: -1px;
}



div#content {
	width: 1060px;
	margin: 0 auto;
	padding-top: 6px;
	padding-bottom: 6px;
}

div#main
, div#sub
, div#extra {
	overflow: hidden;
}










/* 3col */
.message-board-outer {
	margin: 0 250px;
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/3c_headline_btm.gif) repeat-y;
}

.message-board-outer-2 {
	padding: 10px;
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/3c_headline_top.gif) no-repeat;
}



div#main {
	float: left;
	display: inline;
	width: 100%;
}

div#main div.column-inner {
	margin: 0 215px;
	padding-top: 2px;
}

div#sub {
	float: left;
	display: inline;
	width: 206px;
	margin-left: -100%;
	background: url(https://livedoor.blogimg.jp/ioryhamon/imgs/a/e/ae462d46.gif) repeat-y left top;
}

div#extra div.column-inner,
div#sub div.column-inner {
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/3c_side_btm.gif) no-repeat left bottom;
}

div#extra div.column-inner-2,
div#sub div.column-inner-2 {
	padding: 7px 6px;
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/3c_side_top.gif) no-repeat left top;
}


div#extra {
	float: left;
	display: inline;
	width: 206px;
	margin-left: -206px;
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/3c_side_middle.gif) repeat-y left top;
}

div#extra div.column-inner {}


div.calendarheadbody,
div.sidetitlebody {
	margin-bottom: 10px;
	padding:5px 10px;
	background:#484848;
	color:#ffffff;
	color: #333;
}

div.calendarheadbody div.calendarhead,
div.sidetitle {
	padding: 5px 0 7px 15px;
	text-align: left;
	padding:5px 10px;
	background:#484848;
	color:#ffffff;
	font-weight: bold;
}

div.side {
	margin: 0 0 30px 10px;
	text-align: left;
}





/* ----------------------------------------------- */
/** clearfix */

div#container:after
, div#content:after
, ul.article-navigator:after
, ul.archives-navigator:after
, div.article-body:after
, div.article-body div.article-body-more:after
, div#trackback-form ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/** hasLayout */
div.blog-title-outer
, h2.archives-title
, div.article-body
, div.article-footer
, h2.article-title
, div.pager
, ul
, div.index-navigator-outer {
	height: 1%;
}

/** peek-a-boo bug */
div#trackback-form
, div#trackbacks-list
, div#comments-list
, div#comment-form {
	height: 1%;
}

/* =============================================== */
/** 03. Title - ブログタイトルエリア */
/* ----------------------------------------------- */

#globalnavi{
margin: 0;
padding: 0;
width: 1050px;
height:25px;
font-size:12px;
*font-size:12px;
background:black; repeat-x scroll 0 0;
font-family : Arial,'ＭＳ Ｐゴシック',sans-serif ;
}

#globalnavi ul{
list-style-type: none;
margin: 0;
padding: 0;
}

#globalnavi li{
float: left;
margin: 0;
padding: 0;

}

#globalnavi a{
text-align: center;
display:block;
padding: 3px 10px 3px 10px;
color: white;
font-weight: bold;
text-decoration: none;
border-right:1px solid #808080;
margin:2px 0px 0px 0px;
}

#globalnavi a:hover{
background-color:#808080;
color: white;
font-weight: bold;
text-decoration: none;
border-right:1px solid #808080;
}



div.blog-title-outer {
	min-height: 122px;
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/cobaltblue/header.gif) repeat-x top;
	text-align: left;
}

div.blog-title-outer-2 {
	width: 1100px;
	margin: 0 auto;
}

div.blog-title-outer-3 {
	padding: 20px 10px 15px;
}


h1#blog-title {
	font-size: 150%;
	font-weight: bold;
}

div.blog-description-outer {}

p#blog-description {
	margin: 0;
	padding: 4px 0 0 0;
	line-height: 135%;
}

.ldb_menu-list {
  width:1050px;
  height:40px;
  background-color: #000000;
  overflow: hidden;
}
.ldb_menu-list li {
  float: left;
  list-style: none;
}
.ldb_menu-list li a{
  color: #fff;
  display: block;
  font-size: 13px;
  line-height: 1;
  padding: 13px;
  text-decoration: none;
  text-shadow: 0 -1px -3px rgba(0,0,0,0.2);
}
.ldb_menu-list .ldb_menu-item-current,
.ldb_menu-list li a:hover {
  background-color: #999;
}

/* =============================================== */
/** 04. SubTitle - アーカイブタイトルエリア */
/* ----------------------------------------------- */

div.archives-title-outer {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	text-align: center;
	font-size: 1.2em;
}
div.archives-title-outer-2 {}

div.archives-title-outer-3 {}

h2.archives-title {
	padding: 10px;
	background: #f0f0f0;
	text-align: center;
	font-size: 1.2em;
}

/* =============================================== */
/** 05. Pager - ページャ */
/* ----------------------------------------------- */

div.pager {
	margin-bottom: 10px;
	text-align: left;
}

div.pager-inner {
	padding-bottom: 15px;
}

div.index-navigator-outer
, div.archives-pager-outer
, div.article-pager-outer {}

/* ----------------------------------------------- */
/** IndexNavigator - トップページ */

ul.index-navigator {
	padding-top: 15px;
	font-size: 1em;
}

ul.index-navigator li a {
	padding: 0 7px;
}

/* ----------------------------------------------- */
/** ArchivesPager - アーカイブページ */

ul.archives-pager {
	padding-top: 15px;
	font-size: 1em;
}

ul.archives-pager li {
	padding: 2px 5px;
}

ul.archives-pager li a {
	padding: 0 5px;
}

ul.archives-pager li.both {
	border-left: 1px solid #575e69;
}

/* ----------------------------------------------- */
/** ArticlePager - 個別記事ページ */

ul.article-pager {
	padding-top: 15px;
	font-size: 1em;
}

ul.article-pager li {
	float: left;
	width: 49%;
	line-height: 1.25;
}

/* = special tech ... borderの高さを揃えるため */
ul.article-pager {
	overflow: hidden;
}

ul.article-pager li {
	padding-top: 1px;/* 1px余白（上部） */
	padding-bottom: 100px;
	margin-bottom: -99px;/* 1px余白（下部） */
}

ul.article-pager li a {
	display: block;
	margin: 0 10px;
}

ul.article-pager li.prev {
	text-align: right;
}

ul.article-pager li.next {
	text-align: left;
}

ul.article-pager li.both {
	border-left: 1px solid #8d8d8d;
}






/* =============================================== */
/** 06. Main - 記事エリア */
/* ----------------------------------------------- */

div.article-outer {
	margin-bottom: 35px;
	text-align: left;
}

div.article-outer-2 {}

div.article-outer-3 {}

/* ----------------------------------------------- */
/** 記事ヘッダー */

div.article-header {
	padding: 8px 0;
	border-top: solid 4px #4486ba;
}

/*** 日付 */
div.article-date-outer {
	float: left;
	font-size: 120%;
	font-weight: bold;
}

div.article-date-outer span.article-date {
	margin-right: 3px;
	margin-right: 0.25em;
}

div.article-date-outer span.article-time {}

/*** カテゴリ */
div.article-category-outer {
	float: left;
}

div.article-category-outer dl.article-category {
	padding-left: 20px;
	line-height: 1.25;
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_categry.gif) no-repeat 0 0;
}

div.article-category-outer dl.article-category dt
, div.article-category-outer dl.article-category dd {
	display: inline;
	margin: 0;
	padding: 0;
	margin-right: 5px;
	font-size: 1em;
}

div.article-category-outer dl.article-category dt {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	text-indent: -9999px;
}

/*** カテゴリアーカイブページではカテゴリを非表示にする */
body.category div.article-category-outer {
	display: none;
}

/** 記事タイトル */
div.article-title-outer {
	margin-bottom: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/title_line.gif) repeat-x left bottom;
}

h2.article-title {
	clear: left;
	margin: 0;
	font-size: 170%;
	font-weight: bold;
}




div.article-tool-box-header {
	float: right;
}


/* ----------------------------------------------- */
/** 記事本文 */

div.article-body {
	clear: both;
	background-color: transparent;
	padding: 10px 10px 5px;
	line-height: 170%;
}

div.article-body-inner {
	overflow: hidden;
}

/*** 続きを読む */
div.article-body span.article-continue {
	display: block;
	margin-top: 1px;
}

div.article-body div.article-body-more
, div.article-body div.article-body-private {
	clear: both;
	margin-top: 1px;
}


div.article-body h1 {
	padding: 5px 0 5px 5px;
	border-bottom: solid 1px #878787;
	border-left: solid 7px #878787;
	margin: 1px 0;
	font-size: 180%;
}
div.article-body h2 {
  position: relative;
  padding: 0.6em;
  background: -webkit-repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
  background: repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
  border-radius: 7px;
	font-size: 150%;
}




}
div.article-body h3 {
	position: relative;
	padding: 0 .5em .5em 1.7em;
	border-bottom: 1px solid #ccc;
	font-size: 123%;
}
h3::after {
	position: absolute;
	top: .4em;
	left: .4em;
	z-index: 2;
	content: '';
	width: 12px;
	height: 12px;
	background-color: #ccc;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
div.article-body h4 {
	font-size: 120%;
	margin: 10px 0;
}
div.article-body h5 {
	font-size: 110%;
	margin: 10px 0;
}
div.article-body h6 {
	font-size: 105%;
	margin: 10px 0;
}

div.article-body ol {
	margin: 10px 20px;
}
div.article-body ul {
	margin: 10px 15px;
}

div.article-body dt {
	font-weight: bold;
}

div.article-body dd {
	margin-left: 1em;
}

/*** blockquote & pre */
div.article-body pre {
	background-color: #f2f1c1;
	margin: 5px 0;
	padding: 5px 15px;
}

div.article-body blockquote{
    background-color: #fcffea;
    padding: 1.5em 1em 0.5em;
    position: relative;
    border: 3px solid #d7d7d7;
    margin: 0 1em 1.5em;
    box-shadow: 1px 2px 4px rgba(50,50,50,.5);
    -webkit-box-shadow: 1px 2px 4px rgba(50,50,50,.5);
    -moz-box-shadow: 1px 2px 4px rgba(50,50,50,.5);
}
 
blockquote:before{
    content: "“";
    font-size: 400%;
    line-height: 1em;
    font-family: "ＭＳ Ｐゴシック",sans-serif;
    color: #999;
    position: absolute;
    left: 0;
    top: 0;
}
 





/*** img */
div.article-body img.pict {
	margin: 0 5px 5px 0;
}

/*** 共通テーマ */
body.default_2008 dl.common-theme {
	margin: 0 10px 25px;
}

/*** 記事タグ */
body.default_2008 dl.article-tags {
	margin: 25px 0 0;
}


dl.article-tags {
	background-image: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_tag.gif)!important;
}

dl.article-tags dt {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}



/*** プライベートモード */
div.private-mode-announcement {
	border-color: #858585;
	line-height: 135%;
	font-size: 1em;
}

/* ----------------------------------------------- */
/** 記事フッター */

div.article-footer {
	margin: 15px 0 0 0;
	border: solid 1px #d1d1d1;
	padding: 1px;
	background-color: #ffffff;
}

ul.article-post {
	padding: 5px 6px 3px;
	background: #f0f0f0;
	text-align: right;
	overflow: hidden;
}

ul.article-post li {
	min-height: 16px;
	font-size: 82%;
}


ul.article-post li.article-comment-count {
	padding: 3px 5px 3px 20px;
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_comment.gif) no-repeat 0 1px;
}
ul.article-post li.article-trackback-count {
	padding: 3px 5px 3px 20px;
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_tracback.gif) no-repeat 0 0;
}

ul.article-post li.article-author {
	margin-left: 10px;
}

ul.article-post li.article-author,
ul.article-post li.article-tool-box {
	float: left;
}



/*****ここから会話のCSS*****/
.talk-wrap{
 display: block;
 clear: both;
 margin:0 auto 3px auto;
 }
.talk-wrap p{
 margin:0;
 }
 .left-icon{
 width: 100px;
 height: 100px;
 border-radius: 50%;
 -webkit-border-radius: 50%;
 background: no-repeat;
 background-size: 180%;
 background-position: center;
 float:left;
 display:inline-block;
 box-shadow: 1px 1px 5px #aaa; /*左のアイコンの影の設定*/
 border: 3px solid #fff; /*左のアイコンの枠の設定*/
 margin-bottom: 10px;
 }
 .talk-left{
 float:right;
 position: relative;
 background: #fff; /*左の会話の背景色*/
 border: 2px solid #666;
 padding: 3%;
 border-radius: 10px;
 width: 70%;
 margin-top:10px;
 box-shadow: 1px 1px 5px #aaa; /*左の会話の影の設定*/
 margin-bottom: 10px;
 }
.talk-left:before {
 content: "";
 display: inline-block;
 border: 10px solid transparent;
 border-right-color: #666;
 position: absolute;
 left: -20px;
 top: 25%;
 margin-top: -9px;
}
.talk-left:after {
 content: "";
 display: inline-block;
 border: 9px solid transparent;
 border-right-color: #fff;
 position: absolute;
 left: -16px;
 top: 25%;
 margin-top: -8px;
}
 .right-icon{
 width: 100px;
 height: 100px;
 border-radius: 50%;
 -webkit-border-radius:50%;
 background: no-repeat;
 background-size: 180%;
 background-position: center;
 float:right;
 display:inline-block;
 box-shadow: 1px 1px 5px #aaa; /*右のアイコンの影の設定*/
 border: 3px solid #FFF; /*右のアイコンの枠の設定*/
 margin-bottom: 10px;
 }
 .talk-right{
 float:left;
 position: relative;
 background: #fff; /*右の会話の背景色*/
 border: 2px solid #666;
 padding: 3%;
 border-radius: 10px;
 width: 70%;
 margin-top:10px;
 box-shadow: 1px 1px 5px #aaa; /*右の会話の影*/
 margin-bottom:10px;
 }
 .talk-right:before {
 content: "";
 display: inline-block;
 border: 10px solid transparent;
 border-left-color: #666;
 position: absolute;
 right: -20px;
 top: 25%;
 margin-top: -9px;
}
.talk-right:after {
 content: "";
 display: inline-block;
 border: 9px solid transparent;
 border-left-color: #fff;
 position: absolute;
 right: -16px;
 top: 25%;
 margin-top: -8px;
}
.talk-end{
 clear:both;
}
/*****レスポンシブ設定*****/
@media screen and (max-width: 480px){
 .left-icon{
 width: 80px;
 height: 80px;
 }
 .talk-left{
 width: 65%; 
 }
 .right-icon{
 width: 80px;
 height: 80px;
 }
 .talk-right{
 width: 65%; 
 }
 }
 @media screen and (max-width: 380px){
 .left-icon{
 width: 60px;
 height: 60px;
 }
 .talk-left{
 width: 65%; 
 }
 .right-icon{
 width: 60px;
 height: 60px;
 }
 .talk-right{
 width: 65%; 
 }
 }



/*--------------------------------------
  ヨメレバ・カエレバ（PC）
--------------------------------------*/
.booklink-box, .kaerebalink-box{
    padding:25px;
    margin-bottom: 10px;
    border:double #CCC;
    overflow: hidden;
    font-size:small;
}
.booklink-image, .kaerebalink-image{
    margin:0 15px 0 0;
    float:left;
    min-width: 160px;
    text-align: center;
}
.booklink-image img, .kaerebalink-image img{
    margin:0 auto;
    text-align:center;
}
.booklink-info, .kaerebalink-info{
    margin:0;
    line-height:120%;
    overflow: hidden;
}
.booklink-name, .kaerebalink-name{
    margin-bottom:24px;
    line-height:1.5em;
}
.booklink-powered-date, .kaerebalink-powered-date{
     font-size:8px;
     margin-top:10px;
     font-family:verdana;
     line-height:120%;
}
.booklink-detail, .kaerebalink-detail{font-size: 12px;}
.booklink-powered-date, .kaerebalink-detail{margin-bottom:15px;}
.booklink-link2, .kaerebalink-link1{margin-top:10px;}
.booklink-link2 a,
.kaerebalink-link1 a{
    width:30%;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    display:inline-block;
    margin:5px 2px 0 0;
    padding:10px 1px;
    text-align:center;
    float:left;
    text-decoration:none;
    font-weight:800;
    text-shadow:1px 1px 1px #dcdcdc;
    font-size:12px;
    color: #fff !important;
}
.booklink-link2 a:hover,
.kaerebalink-link1 a:hover{opacity: 0.6;}
.booklink-link2 a:active
.kaerebalink-link1 a:active{
    position:relative;
    top:1px;
}
/*ボタンを変えるときはここから*/
.shoplinkamazon a{color:#FF9901 !important;border: 1px solid #FF9901 !important;}
.shoplinkdmm a{color:#c20004 !important;border: 1px solid #c20004 !important;}
.shoplinkkindle a{color:#007dcd !important;border: 1px solid #007dcd !important;}
.shoplinkkakakucom a{color:#314995 !important;border: 1px solid #314995;}
.shoplinkyahoo a{color:#7b0099 !important;border: 1px solid #7b0099 !important;}
/*ここまでを変更*/
.shoplinkyahoo img{display:none;}
.shoplinkyahoo a{font-size:10px;}
.booklink-footer{display: none;}



/*--------------------------------------
  カスタムアフィリンク（PC）
--------------------------------------*/
.book2link-box, .iorylink-box{
    padding:25px;
    margin-bottom: 10px;
    border:double #CCC;
    overflow: hidden;
    font-size:small;
}
.book2link-image, .iorylink-image{
    margin:0 15px 0 0;
    float:left;
    min-width: 160px;
    text-align: center;
}
.book2link-image img, .iorylink-image img{
    margin:0 auto;
    text-align:center;
}
.book2link-info, .iorylink-info{
    margin:0;
    line-height:120%;
    overflow: hidden;
}
.book2link-name, .iorylink-name{
    margin-bottom:24px;
    line-height:1.5em;
}
.book2link-powered-date, .iorylink-powered-date{
     font-size:8px;
     margin-top:10px;
     font-family:verdana;
     line-height:120%;
}
.book2link-link2, .iorylink-link1{margin-top:10px;}
.book2link-link2 a,
.iorylink-link1 a{
    width:30%;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    display:inline-block;
    margin:5px 2px 0 0;
    padding:10px 1px;
    text-align:center;
    float:left;
    text-decoration:none;
    font-weight:800;
    text-shadow:1px 1px 1px #dcdcdc;
    font-size:12px;
    color: #fff !important;
}
.book2link-link2 a:hover,
.iorylink-link1 a:hover{opacity: 0.6;}
.book2link-link2 a:active
.iorylink-link1 a:active{
    position:relative;
    top:1px;
}
/*ボタンを変えるときはここから*/
.shoplinkamazon a{color:#FF9901 !important;border: 1px solid #FF9901 !important;}
.shoplinkdmm a{color:#c20004 !important;border: 1px solid #c20004 !important;}
.shoplinkkindle a{color:#007dcd !important;border: 1px solid #007dcd !important;}
.shoplinkkakakucom a{color:#314995 !important;border: 1px solid #314995;}
.shoplinkyahoo a{color:#7b0099 !important;border: 1px solid #7b0099 !important;}
/*ここまでを変更*/
.shoplinkyahoo img{display:none;}
.shoplinkyahoo a{font-size:10px;}
.book2link-footer{display: none;}



/* =============================================== */
/** 07. Option - トラックバック＆コメントエリア */
/* ----------------------------------------------- */

div#article-options {
	background-color: #ffffff;
	padding: 10px 20px;
}

div.article-option {
	padding: 15px 0;
}

div.article-option h3 {
	margin: 0 10px 15px 10px;
	padding: 0 0 5px 0;
	font-size: 100%;
	border-bottom: 1px solid #ddd;
}

/*** 指定しやすいようstyleReset */
	h4.ping-title
	, ul.ping-info
	, ul.ping-info li
	, ul.comment-info
	, ul.comment-info li {
		padding: 0;
		margin: 0;
	}

	ul.ping-info li
	, ul.comment-info li {
		list-style-type: none;
	}

/* ----------------------------------------------- */
/** トラックバックURL */

div#trackback-form ul {
	margin: 0 30px;
	padding: 0;
}

div#trackback-form ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

div#trackback-form ul li.trackback-form-url {
	width: 100%;
	margin-right: -90px;
}

div#trackback-form ul li.trackback-form-url span input {
	width: 100%;
}

div#trackback-form ul li.trackback-form-url span {
	display: block;
	padding-right: 100px;
	/* >> trackbackURL とsubmitボタンとの余白 100px-90px=10px となる */
}

div#trackback-form ul li.trackback-form-submit {
	width: 80px;
}

div#trackback-form ul li.trackback-form-submit input {}

/* ----------------------------------------------- */
/** トラックバック一覧 */

div.trackback-set {
	padding: 0 0 10px 20px;
	font-size: 1em;
}

h4.ping-title {
	display: inline;
	font-size: 100%;
	font-weight: normal;
}

ul.ping-info {
	display: inline;
}

ul.ping-info li.ping-blog-name {
	display: inline;
	margin-left: 20px;
}

ul.ping-info li.ping-blog-name span {
	margin: 0 10px;
}

ul.ping-info li.ping-date {
	display: inline;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt {
	display: block;
	margin-top: 5px;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt img.trackback-rating {}

/* ----------------------------------------------- */
/** コメント一覧 */

li.comment-set {
	padding: 0 0 10px 20px;
	font-size: 1em;
}

ul.comment-info li.comment-author {
	display: inline;
}

ul.comment-info li.comment-date {
	display: inline;
	margin-left: 10px;
}

ul.comment-info li {
	display: inline;
}

ul.comment-info li.comment-body {
display: block;
margin-top: 5px;
margin-left: 10px;
font-family:'ＭＳ Ｐゴシック','ＭＳＰゴシック','MSPゴシック','MS Pゴシック';
font-size:12px;
line-height:14px;
}

ul.comment-info li.comment-body img.trackback-rating {}

/* ----------------------------------------------- */
/** コメントフォーム */

div#comment-form-body {
	padding: 15px 0 15px 50px;
}

div#comment-form-body table {
	border: 0;
	width: 90%;
	line-height: 25px;
	font-size: 1em;
}

div#comment-form-body table th {
	width: 4em;
	padding-right: 5px;
	text-align: right;
	font-weight: normal;
}

input#author {
	width: 65%;
}

input#email {
	width: 65%;
}

input#url {
	width: 85%;
}

input#bake {
	margin: 0 0 0 5px;
}

textarea#text {
	width: 90%;
	height: 250px;
}

input.button {
	margin-top: 10px;
	width: 80px;
}

div#comment-form-body table tr.input-etc td {
	padding-top: 6px;
}

label.input-rating {
	margin-left: 20px;
}

label.input-rating select {
	margin-left: 3px;
}

label.input-rating-face {
	margin-left: 5px;
}

label.input-rating-star {}

div#comment-form-body table tr.submit td {
	text-align: center;
}

#comment-form tr.input-url,
#comment-form tr.input-email,
#comment-form tr.input-etc,
#comment-form tr.input-facemark {
  display:none
}

/*** コメント認証 */
div.comment-auth-announcement {
	margin: 10px 0;
	border-color: #858585;
	font-size: 1em;
}

div.comment-auth-announcement p a {
	margin: 0 3px;
}


/* ----------------------------------------------- */
/** 関連記事 */

div.related-articles{
	padding: 15px 0 0;
}
div.related-articles h3{
	margin: 0 0 10px;
	padding: 0;
	font-size: 100%;
}
div.related-articles ul{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.2;
}
div.related-articles ul li{
	background: url(https://parts.blog.livedoor.jp/img/cmn/dot.gif) no-repeat -3px 3px;
	padding: 0 0 5px 9px;
	margin-left: 5px;
}

/* =============================================== */
/** 08. Sub & Extra - プラグインエリア */
/* ----------------------------------------------- */


div.sidetop
, div.sidebottom {
	display: none;
}


div.sidebody {
	margin: 0 0 5px 0;
	padding: 0;
	text-align: left;
}

div.sidebody {
	margin-bottom: 5px;
	padding-left: 15px;
	background: url(https://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/cobaltblue/arrow.gif) no-repeat 0 4px;
	font-size: 95%;
}


div.sidewrapper {}

/* ----------------------------------------------- */
/** カレンダー */

div.calendarheadbody {}
div.calendarheadbody div.calendarhead {
	text-align: center;
	color: #fff;
	font-weight: bold;
}

div#sub div.calendarheadbody div.calendarhead a
, div#extra div.calendarheadbody div.calendarhead a {
	color: #fff;
}

div.caltop
, div.calbottom {
	display: none;
}

div.calbody {}

table.caltbl {
	width: 180px;
	margin: 0 auto;
	border: 0;
}
div.calbody table.calendartable {}
td.caltblwkbg {}
td.calendarwd {}
td table.caltblwk td {
	_font-size: 1em;
	font-weight: bold;
	height: 20px;
}

td table.caltblwk td.weekday {}
td table.caltblwk td.sat {}
td table.caltblwk td.sun {}
td table.caltblwk td span.calendarweek {}
td.caltbldaybg {}
td table.caltblday {
	margin: 0 auto 25px;
	width: 180px;
	color: #8d8d8d;
	_font-size: 82%;
}
td table.caltblday td {
	width: 20px;
	height: 24px;
	padding: 0;
	text-align: center;
}
td table.caltblday td.caloff {}
td table.caltblday td.calendard {}
td table.caltblday td.calon {}
td table.caltblday td.calon a {}
td table.caltblday td.calendardbg {}
td table.caltblday td span.calendar {}

/* ----------------------------------------------- */
/** プロフィール（プラグイン） */

.nickname {
	font-weight: bold;
	margin: 10px 0;
}

.message {
	text-align: left;
	line-height: 125%;
}





ul.galleryThumbnail {
	text-align: center;
}





/* ----------------------------------------------- */
/** LDServices */

ul#ld-services {
	padding-top: 20px;
}

/* =============================================== */
/** 09. Header & Footer - ヘッダー・フッター */
/* ----------------------------------------------- */
/** Header */

table#header {
	border-bottom: solid 1px #4988bb;
	font-size: 12px;
	background: #1b6aa8;
	color: #eee;
}

/* ----------------------------------------------- */
/** Footer */

div.footer-outer {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	background: #d8d8d8;
	text-align: center;
}

div.footer-outer-2 {}

div#footer {}

div#footer p {}

/* =============================================== */
/** 10. Others - ADエリア etc. */
/* ----------------------------------------------- */
/** ADエリア */

div#ad {
	overflow: hidden;
	text-align: center;
}

div#ad iframe {
	margin: 10px auto;
}

div.gAdsense {
	padding: 10px 0;
}

body.ad {
	background: transparent;
	text-align: left;
}

a.adtitle {
	color: #0000ff!important;
	font-weight: bold;
}

a.adtitle span {
	font-size: 14px!important;
}

a.addescription {
	color: #000000!important;
}

a.addescription span {
	font-size: 13px!important;
}

a.adurl {
	color: #1b8d1c!important;
	text-decoration: none;
}

a.adurl span {
	font-size: 13px!important;
}

a.adld {
	color: #666666!important;
	text-decoration: underline;
	font-size: 110%;
}

div.ads-become a {
	color: #0000ff !important;
}

div.ads-become .adsbybecome a {
	color: #666666!important;
}





/** アフィリエイトリンク */

a.custom_button
{
background-color: #ff9e00;
color: white;
font-weight: bold;
padding: 6px 69px;
border-radius: 6px;
display: inline-block;
text-decoration: none;
text-align: center;
position: relative;
box-shadow: 0 3px 0 #e18000;
font-size: 18px;
}

/* マウスカーソルON時に不透明度を変更 */
a.custom_button:hover
{
opacity: 0.6;
}

/* クリック感を演出 */
a.custom_button:active
{
top: 3px;
box-shadow: none;
}